<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.entaxy.esb.platform</groupId>
        <artifactId>runtime</artifactId>
        <version>1.10.1</version>
    </parent>
    <groupId>ru.entaxy.esb.platform.runtime</groupId>
    <artifactId>modules</artifactId>
    <packaging>pom</packaging>
    <name>ENTAXY :: PLATFORM :: RUNTIME :: MODULES</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: MODULES</description>

    <properties>
        <atlas.version>2.5.2</atlas.version>
    </properties>

    <modules>
        <module>uniform-service</module>
        <module>atlasmap</module>
    </modules>
    
</project>
